⚠ PharHub will be closed down in early 2023. More information

PharHub

Install phars via Composer

phpunit 6.0.1

The PHP Unit Testing framework.

Package phpunit
URL https://phar.phpunit.de/phpunit-6.0.1.phar
Downloads 0
Release date
Available since
Requirements
{
    "php": "^7.0",
    "ext-dom": "*",
    "ext-json": "*",
    "ext-mbstring": "*",
    "ext-xml": "*",
    "ext-libxml": "*"
}
Replacements
{
    "phpunit/phpunit": "self.version"
}

Into a project:

composer require pharhub/phpunit '^6.0.1'

Into a project, but only for development:

composer require --dev pharhub/phpunit '^6.0.1'

Globally:

composer global require pharhub/phpunit '^6.0.1'

Note: To install any packages from PharHub, you need to add PharHub to your repositories first.
Please see instructions on the home page.